Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614624 - Typos on http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/compiler.html
Typos on http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/htm...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-14 17:21 EDT by Chris Pepper
Modified: 2010-11-11 10:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:24:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pepper 2010-07-14 17:21:30 EDT
Description of problem:
Missing 'and' after "(DCCP),"?
Sentence trails off.

How reproducible:
Refer to the Deployment Guide for Futher information on Samba configuration on Red Hat Enterprise Linux 6 Beta.
  
Actual results:
The getaddrinfo() function now has support for the Datagram Congestion Control Protocol (DCCP), the UDP-Lite protocol. Additionally, getaddrinfo() now has the ability to look up IPv4 and IPv6 addresses simultaneously,
Comment 7 Andrew Ross 2010-08-02 23:10:29 EDT
Verified: Red_Hat_Enterprise_Linux-Release_Notes-6-web-en-US-0-9.el5

"The getaddrinfo() function now has support for the Datagram Congestion Control Protocol (DCCP) and the UDP-Lite protocol"
Comment 8 releng-rhel@redhat.com 2010-11-11 10:24:52 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.